@charset "utf-8";


#location {
	margin-bottom:80px;
}
#location .locaAdress {
	font-size:20px;
	letter-spacing:-0.5px;
	font-family: 'ONE-Mobile-Title';
	text-align:center;
}
#location .locaCallBox {
	display:flex;
	align-items:center;
	justify-content:center;
	margin-top:30px;
}
#location .locaCallBox ul {
	display:flex;
	align-items:center;
	margin-right:30px;
}
#location .locaCallBox .locaCallT {
	font-size:20px;
	font-weight:600;
	color:#15aaba;
	letter-spacing:-0.5px;
	margin-right:15px;
}
#location .locaCallBox .locaCallnum {
	letter-spacing:-0.5px;
	font-size:20px;
}
#location .mapView {
	height:440px;
	background-color:#f0f0f0;
	overflow:hidden;
}

#location .locaCont {
	margin-top:45px;
}
#location .locaCont .route {
	font-size:24px;
	letter-spacing:-0.6px;
	font-family: 'ONE-Mobile-Title';
}
#location .locaCont .useWay {
	display:flex;
	flex-wrap:wrap;
	padding:30px 0;
	border-bottom:1px solid #ddd;
}
#location .locaCont .useWay.useBus:last-child {
	border-bottom:0;
}
#location .locaCont .useWay .useWayBox {
	width:50%;
	padding-right:40px;
	margin-bottom:1%;
}
#location .locaCont .useWay ul {
	display:flex;
	align-items:center;
	justify-content:space-between;
}
#location .locaCont .useWay .station {
	font-size:20px;
	font-weight:600;
	letter-spacing:-0.5px;
}
#location .locaCont .useWay .station .line8 {
	font-size:20px;
	color:#fff;
	font-weight:bold;
	background-color:#e71e6e;
	width:20px;
	height:20px;
	border-radius:50%;
	display:inline-block;
	text-align:center;
	line-height:20px;
	margin-right:10px;
}
#location .locaCont .useWay .station .lineSuin {
	font-size:12px;
	color:#fff;
	font-weight:bold;
	background-color:#ffbf00;
	width:20px;
	height:20px;
	border-radius:50%;
	display:inline-block;
	text-align:center;
	line-height:20px;
	margin-right:10px;
}
#location .locaCont .useWay .walkTime {
	font-size:20px;
	letter-spacing:-0.5px;
}
#location .locaCont .useWay .walkTime span {
	font-size:20px;
	letter-spacing:-0.5px;
	color:#d63939;
}
#location .locaCont .useWay .busNumber {
	display:flex;
	margin-top:10px;
	align-items:center;
}
#location .locaCont .useWay .busNumber .busType {
	display:flex;
	align-items:center;
	justify-content:center;
	width:70px;
	margin-right:10px;
	padding:3px 0;
}
#location .locaCont .useWay .busNumber .busType.greenBus {
	background-color:#50a232;
}
#location .locaCont .useWay .busNumber .busType.blueBus {
	background-color:#395cb3;
}
#location .locaCont .useWay .busNumber .busType img {}
#location .locaCont .useWay .busNumber .busType p {
	font-size:20px;
	font-weight:600;
	color:#fff;
	letter-spacing:-0.5px;
	margin-left:5px;
}
#location .locaCont .useWay .busNumber .busNum {
	font-size:20px;
	letter-spacing:-0.5px;
	flex:1;
}

.root_daum_roughmap {
	width: 100% !important;
}
.root_daum_roughmap .cont {
	display: none;
}

/*---------------반응형 미디어쿼리----------------*/

@media (max-width:1440px) {}

@media (max-width:1200px) {
	#location .locaAdress {
		font-size:18px;
	}
	#location .locaCallBox {
		margin-top:10px;
	}
	#location .locaCallBox ul {
		margin-right:20px;
	}
	#location .locaCallBox .locaCallT {
		font-size:18px;
		margin-right:10px;
	}
	#location .locaCallBox .locaCallnum {
		font-size:18px;
	}
	
	#location .locaCont .route {
		font-size:22px;
	}
	#location .locaCont .useWay .station {
		font-size:18px;
	}
	#location .locaCont .useWay .station .line8 {
		font-size:18px;
	}
	#location .locaCont .useWay .walkTime {
		font-size:18px;
	}
	#location .locaCont .useWay .walkTime span {
		font-size:18px;
	}
	#location .locaCont .useWay .busNumber .busType p {
		font-size:18px;
	}
	#location .locaCont .useWay .busNumber .busNum {
		font-size:18px;
	}
}

@media (max-width:1024px) {
	#location .locaAdress {
		font-size:17px;
	}
	#location .locaCallBox .locaCallT {
		font-size:17px;
	}
	#location .locaCallBox .locaCallnum {
		font-size:17px;
	}
	
	#location .locaCont .route {
		font-size:20px;
	}
	#location .locaCont .useWay .station {
		font-size:17px;
	}
	#location .locaCont .useWay .station .line8 {
		font-size:17px;
	}
	#location .locaCont .useWay .walkTime {
		font-size:17px;
	}
	#location .locaCont .useWay .walkTime span {
		font-size:17px;
	}
	#location .locaCont .useWay .busNumber .busType p {
		font-size:17px;
	}
	#location .locaCont .useWay .busNumber .busNum {
		font-size:17px;
	}
}

@media (max-width:991px) {}

@media (max-width:768px) {
	#location .locationTopCont {
		padding:15px 10px;
		border-top:1px solid #15aaba;
		border-bottom:1px solid #15aaba;
	}

	#location .locaAdress {
		font-size:16px;
	}
	#location .locaCallBox .locaCallT {
		font-size:16px;
	}
	#location .locaCallBox .locaCallnum {
		font-size:16px;
	}
	
	#location .locaCont .route {
		font-size:18px;
	}
	#location .locaCont .useWay .station {
		font-size:16px;
	}
	#location .locaCont .useWay .station .line8 {
		font-size:16px;
	}
	#location .locaCont .useWay .walkTime {
		font-size:16px;
	}
	#location .locaCont .useWay .walkTime span {
		font-size:16px;
	}
	#location .locaCont .useWay .busNumber .busType p {
		font-size:16px;
	}
	#location .locaCont .useWay .busNumber .busNum {
		font-size:16px;
	}

	#location .locaCont .useWay {
		display:block;
	}
	#location .locaCont .useWay .useWayBox {
		width:100%;
		padding-right:0;
	}
	#location .locaCont .useWay .useWayBox + .useWayBox {
		margin-top:20px;
	}

}

@media (max-width:480px) {
	#location .locaCallBox {
		display:block;
	}
	#location .locaCallBox ul {
		justify-content:center;
	}
}

@media (max-width:400px) {}
@media (max-width:320px) {}
